gicFeatureActivate(3)

NAME
gicFeatureActivate, gicFeatureHandleEvent : Event handling

SYNOPSIS
#include <ggi/gic.h>
int gicFeatureActivate(gic_handle_t hand,
      gic_feature *feature,gic_state newstate,gic_flag flag,int recnum);
int gicFeatureHandleEvent(gic_handle_t hand,
      gic_feature *feature, gii_event *event);

DESCRIPTION
To manually activate a feature, call gicFeatureActivate. This will activate the relevant callbacks. You can feed events to gicFeatureHandleEvent to activate the relevant callbacks. However, usually one uses gicContextHandleEvent(3).

RETURN VALUE
TODO Write something useful here

SEE ALSO
gicContextHandleEvent(3)